% This file prepares the sinusoid data for use with amerge

clear;
load sinedata;
NI = 1;

NA=0;     % output regressor order
NB=[1];    % input orders
NK=[1];    % delays
initmerg;

rlimits=[0 100];
Alist = 1:NA+sum(NB);	% antecedent variable list
Clist = 1:NA+sum(NB)+1;	% consequent variable list

% make evaluation data set
% this part is different for every instance of MAKEDATA
xe = x;
